aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authormichael <michael@3ae390bd-cb1e-0410-b409-cd5a39f66f1f>2009-01-13 04:02:35 +0000
committermichael <michael@3ae390bd-cb1e-0410-b409-cd5a39f66f1f>2009-01-13 04:02:35 +0000
commitd77a54f74c2eeeae99ec340c32ca7a0f2cb9e2ef (patch)
treecca854d318ca3796586549a48d31e93d83fd69a4
parent36f5ff7e8de33811bf0506bfd656b1dc935db06e (diff)
downloadlcd4linux-d77a54f74c2eeeae99ec340c32ca7a0f2cb9e2ef.tar.gz
moved 'print list of drivers and plugins' to the end of configure
git-svn-id: https://ssl.bulix.org/svn/lcd4linux/trunk@957 3ae390bd-cb1e-0410-b409-cd5a39f66f1f
Diffstat (limited to '')
-rwxr-xr-xconfigure39
-rw-r--r--configure.in10
-rw-r--r--drivers.m47
-rw-r--r--plugins.m47
4 files changed, 27 insertions, 36 deletions
diff --git a/configure b/configure
index 9f47845..68a08c7 100755
--- a/configure
+++ b/configure
@@ -8531,17 +8531,6 @@ if test "$DRIVERS" = ""; then
{ { echo "$as_me:$LINENO: error: You should include at least one driver..." >&5
echo "$as_me: error: You should include at least one driver..." >&2;}
{ (exit 1); exit 1; }; }
-else
- { echo "$as_me:$LINENO: result: -----------------------------------------
-including drivers:
- $DRIVERS
------------------------------------------
- " >&5
-echo "${ECHO_T}-----------------------------------------
-including drivers:
- $DRIVERS
------------------------------------------
- " >&6; }
fi
@@ -11844,17 +11833,6 @@ if test "$PLUGINS" = ""; then
{ { echo "$as_me:$LINENO: error: You should include at least one plugin..." >&5
echo "$as_me: error: You should include at least one plugin..." >&2;}
{ (exit 1); exit 1; }; }
-else
- { echo "$as_me:$LINENO: result: -----------------------------------------
-including plugins:
- $PLUGINS
------------------------------------------
- " >&5
-echo "${ECHO_T}-----------------------------------------
-including plugins:
- $PLUGINS
------------------------------------------
- " >&6; }
fi
@@ -16317,3 +16295,20 @@ if test "$no_create" != yes; then
$ac_cs_success || { (exit 1); exit 1; }
fi
+
+{ echo "$as_me:$LINENO: result: -----------------------------------------
+including drivers:
+ $DRIVERS
+-----------------------------------------
+including plugins:
+ $PLUGINS
+-----------------------------------------
+" >&5
+echo "${ECHO_T}-----------------------------------------
+including drivers:
+ $DRIVERS
+-----------------------------------------
+including plugins:
+ $PLUGINS
+-----------------------------------------
+" >&6; }
diff --git a/configure.in b/configure.in
index 8f24a85..e49923a 100644
--- a/configure.in
+++ b/configure.in
@@ -144,3 +144,13 @@ AC_CHECK_FUNCS([dup2 floor gethostbyname gettimeofday memmove memset pow putenv
AC_CONFIG_FILES([Makefile])
AC_OUTPUT
+
+AC_MSG_RESULT(
+[-----------------------------------------]
+[including drivers:]
+[ $DRIVERS]
+[-----------------------------------------]
+[including plugins:]
+[ $PLUGINS]
+[-----------------------------------------]
+)
diff --git a/drivers.m4 b/drivers.m4
index f42e136..826e248 100644
--- a/drivers.m4
+++ b/drivers.m4
@@ -699,13 +699,6 @@ fi
if test "$DRIVERS" = ""; then
AC_MSG_ERROR([You should include at least one driver...])
-else
- AC_MSG_RESULT(
-[-----------------------------------------]
-[including drivers:]
-[ $DRIVERS]
-[-----------------------------------------]
- )
fi
AC_SUBST(DRIVERS)
diff --git a/plugins.m4 b/plugins.m4
index dc01f84..fe20a37 100644
--- a/plugins.m4
+++ b/plugins.m4
@@ -492,13 +492,6 @@ fi
if test "$PLUGINS" = ""; then
AC_MSG_ERROR([You should include at least one plugin...])
-else
- AC_MSG_RESULT(
-[-----------------------------------------]
-[including plugins:]
-[ $PLUGINS]
-[-----------------------------------------]
- )
fi
AC_SUBST(PLUGINS)
tr>2014-12-28New Upstream Snapshot (commit b46a22c)Jonathan McCrohan1-0/+6 2014-12-28Imported Upstream version 0+git20141218.b46a22cupstream/0+git20141218.b46a22cJonathan McCrohan535-639/+317 2014-10-20Release 0+git20141009.d26b627-1debian/0+git20141009.d26b627-1Jonathan McCrohan1-2/+2 2014-10-20Fix up packaging to account for move to DVBv5Jonathan McCrohan2-2/+6 2014-10-20delete d/dtv-scan-files.install; Upstream now supplies a MakefileJonathan McCrohan2-4/+1 2014-10-15d/control: update Standards Version to 3.9.6Jonathan McCrohan2-1/+3 2014-10-15d/control: add Build-Depends on dvb-toolsJonathan McCrohan2-1/+2 2014-10-15New Upstream Snapshot (commit d26b627)Jonathan McCrohan1-0/+10 2014-10-15Imported Upstream version 0+git20141009.d26b627upstream/0+git20141009.d26b627Jonathan McCrohan2010-11120/+159271 2014-07-23Release 0+git20140611.14bd6c7-1debian/0+git20140611.14bd6c7-1Jonathan McCrohan1-2/+2 2014-07-23New Upstream Snapshot (commit 14bd6c7)Jonathan McCrohan1-2/+3 2014-07-23Imported Upstream version 0+git20140611.14bd6c7upstream/0+git20140611.14bd6c7Jonathan McCrohan7-11/+60 2014-05-13New Upstream Snapshot (commit 1246b27)Jonathan McCrohan1-0/+6 2014-05-13Imported Upstream version 0+git20140512.1246b27upstream/0+git20140512.1246b27Jonathan McCrohan391-301/+3983 2014-04-05Release 0+git20140326.cfc2975-1debian/0+git20140326.cfc2975-1Jonathan McCrohan1-2/+2 2014-04-05d/control: update Homepage (upstream has moved from Gitweb to cgit)Jonathan McCrohan2-1/+2 2014-04-05New Upstream Snapshot (commit cfc2975)Jonathan McCrohan1-0/+6 2014-04-05Imported Upstream version 0+git20140326.cfc2975upstream/0+git20140326.cfc2975Jonathan McCrohan118-656/+877 2014-01-16Release 0+git20140107.1850cf8-1debian/0+git20140107.1850cf8-1Jonathan McCrohan1-2/+2 2014-01-16Update Standards Version to 3.9.5Jonathan McCrohan2-1/+9